<?php
include "conexion_a.php";


if (!empty($_POST)) {
    $alert = "";
    if (empty($_POST['condicion']) || empty($_POST['nuevo_subtotal'])) {
        $alert = '<div class="alert alert-danger" role="alert">Todo los campos son requeridos</div>';
    } else {
        $condicion = $_POST['condicion'];
        $nuevosubtotal = $_POST['nuevo_subtotal'];
		 echo  $condicion ;
		 echo  $nuevosubtotal ;
            $sql_update = mysqli_query($conexion, "UPDATE selling_price SET payable_amount = $nuevosubtotal, subtotal = $nuevosubtotal WHERE invoice_id = $condicion ");

            if ($sql_update) {
                $alert = '<div class="alert alert-success" role="alert">rango de precios Actualizado correctamente</div>';
            } else {
                $alert = '<div class="alert alert-danger" role="alert">Error al Actualizar los precios</div>';
            }
    }
}

?>